body{
	background-color:#000000;
	}
	
.row {
    margin-right:0;
    margin-left:0;
}	

.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}


.red-row{
	height:5px;
	background:#FF0000;
}
	
.headline-bg{
	background:#000000;
}	

.headline-bg h1{
    padding-top: 5px;
    padding-bottom: 5px;
    color: white;
    font-size: 45px;
    font-family: arial;
    font-weight: bold;
    letter-spacing: -1px;
    text-align: center;
    line-height: 100%;
	}

.full-background{
	background:url('../img/background2.jpg')no-repeat top center;
	min-height:830px;
}
.sound-icon{
	background:url('../img/speaker.png');
	background-repeat:no-repeat;
	background-size:contain;
	height:auto;
	width:25px;
	padding-right: 25px;
}	

.flowplayer .fp-controls {
	display:none !important
}
.flowplayer .fp-time {
	display:none !important
}

#action_div {
    display: none;
}


footer {
	padding: 28px 0;
	color: #fff;
	background:#000000;
	}
 footer a {color: #fff;
	text-decoration: none;
	padding: 1px 20px;
	border-right: 2px solid #ffffff !important;
	line-height:3em;
}


.cart-container {
    margin-bottom:30px;
    margin-top:25px;
    
    }
.row-copy{
	margin-top:15px;

}
.row-urls {
	margin-top:25px;
}

.advert-message {
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 20px;
    font-weight: normal;
    color: grey;
    line-height: 140%;
    display:none;
}
.row-margin-bottom {
    margin-bottom: 20px !important;
}
.sound-on {
    padding: 5px;
    font-size: 14px;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    background-color:#787C7E;
    
}
.sound-on p {
    margin: 0px !important;
    color:#000000;
}
.col-centered {
    float: none;
    margin: 0 auto;
}
@media(min-width:320px) {
    #vsl_player {
        height: 147px;
    }
    
    .headline-bg h1{

    font-size: 30px;

	}
    
	.w3-container {
		margin-top: 20px;
	    margin-bottom: 30px;
	}
}
@media(min-width:360px) {
    #vsl_player {
        height: 170px;
    }
}
@media(min-width:375px) {
    #vsl_player {
        height: 178px;
    }
}
@media(min-width:384px) {
    #vsl_player {
        height: 182px;
    }
}
@media(min-width:411px) {
    #vsl_player {
        height: 199px;
    }
}
@media(min-width:435px) {
    #vsl_player {
        height: 211px;
    }
}
@media(min-width:480px) {
    #vsl_player {
        height: 236px;
    }
}
@media(min-width:568px) {
    #vsl_player {
        height: 285px;
    }
}
@media(min-width:600px) {
    #vsl_player {
        height: 303px;
    }
}
@media(min-width:640px) {
    #vsl_player {
        height: 326px;
    }
}
@media(min-width:667px) {
    #vsl_player {
        height: 341px;
    }
}
@media(min-width:731px) {
    #vsl_player {
        height: 378px;
    }
}
@media(min-width:736px) {
    #vsl_player {
        height: 380px;
    }
}
@media(min-width:768px) {
    #vsl_player {
        height: 287px;
    }
    .headline-bg h1{

    font-size: 30px;

	}
    .top-bg {
        height: 100%;
    }
    .cart-container {
    	width:80%;
    }
}
@media(max-width:768px){
	.flowplayer .fp-controls {
		display:block !important;
	}
	.flowplayer .fp-time {
		display:block !important;
	}
}
@media (min-width: 1024px) {
    #vsl_player {
        height: 464px;
    }
    
    .headline-bg h1{
    font-size: 45px;
	}
    .top-bg {
        height: 674px;
    }
    .cart-container {
    	width:70%;
    }
}
@media(min-width:1440px) {
	.cart-container {
    	width:50%;
    }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
    #vsl_player {
        height: 380px;
    }
    .cart-container {
    	width:80%;
    }

	footer a {
		text-decoration: none;
		padding: 1px 20px;
		border-right: 2px solid #ffffff !important;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.sound-icon{
	background:url('../img/whitespeaker.png');
	background-repeat: no-repeat;
    background-size: contain;
    padding-right: 28px;

}	
    
	.full-background{
		background:none;
		background-color:#000000;
	}

    body {
        background: #000;
    }
    .advert-message {
        background-color: none;
        color: #fff;
    }
    .advert-message p {
        font-size: 14px;
    }
    .sound-on {
        background: none;
    }
    .sound-on p {
        font-size: 16px;
        color: #fff;
    }
	
	footer a {
		text-decoration: none;
		padding: 1px 20px;
		border-right: 2px solid #ffffff !important;
	}
	 .flowplayer {
   	 	background-size: 70% !important;
	}
}


@media (max-width: 767px) {
	.sound-icon{
	background:url('../img/whitespeaker.png');
	background-repeat: no-repeat;
    background-size: contain;
    padding-right: 28px;

}	
    
	.full-background{
		background:none;
		background-color:#000000;
	}

    body {
        background: #000;
    }
    .advert-message {
        color: #fff;
    }
    .sound-on {
        background: none;
    }
    .advert-message p {
        font-size: 14px;
    }
    .sound-on p {
        font-size: 16px;
        color: #fff;
    }
     .flowplayer {
   		 background-size: 60% !important;
	}
 }
@media (max-width: 480px) {
	.sound-icon{
	background:url('../img/whitespeaker.png');
	background-repeat: no-repeat;
    background-size: contain;.
    padding-right: 28px;

}	
 
	.full-background{
		background:none;
		background-color:#000000;
	}
    body {
        background: #000;
    }
    .advert-message {
        color: #fff;
    }
    .sound-on {
        background: none;
    }
    .sound-on p {
        font-size: 16px;
        color: #fff;
    }
    .advert-message p {
        font-size: 14px;
    }
    .flowplayer {
   	 background-size: 70% !important;
	}
}

@media (max-width: 1200px) and (min-width: 993px) {
	footer {
    font-size: 18px;
    line-height: 140%;
}
	
}

@media (max-width: 320px) {
	footer {
    font-size: 15px;
    line-height: 140%;
}
}

@media(min-width:992px){
	
	footer a {
		text-decoration: none;
		padding: 1px 20px;
		border-right: 2px solid #ffffff !important;
	}
	.w3-container {
	margin-top: 130px;
    margin-bottom: 45px;
}
	
}


.flowplayer {
    background-color: black;
    background: url("/statics/images/placeholder.jpg") center no-repeat !important;
    background-size: 85% !important;
}

/* please leave this rule a the bottom of the file, you'll figure out why .. */
footer a.last {
	border-right: 0;
}